.banner {
  margin-top: 110px;
  width: 100%;
  position: relative;
}
.banner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
.banner .content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 32px;
  z-index: 2;
}
.banner .content .tag {
  display: flex;
  align-items: center;
  gap: 8px;
}
.banner .content .tag .dot {
  width: 8px;
  height: 8px;
  opacity: 0.855;
  border-radius: 16777200px;
  background: #e61874;
}
.banner .content .tag p {
  color: #ffffff;
  font-family: Inter;
  font-weight: 500;
  font-size: 14px;
  line-height: 20px;
}
.banner .content .title {
  text-align: center;
  color: #ffffff;
  font-family: Manrope;
  font-weight: 800;
  font-size: 72px;
  line-height: 72px;
}
.banner .content .desc {
  width: 50%;
  text-align: center;
  color: rgba(239, 246, 255, 0.8);
  font-family: Inter;
  font-weight: 300;
  font-size: 20px;
  line-height: 33px;
}
.contact {
  width: 100%;
  background: #edf2fa;
  position: relative;
}
.contact .inner {
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  position: relative;
  top: -100px;
  padding-bottom: 50px;
}
.contact .inner .section1 {
  width: 30%;
  height: auto !important;
  flex-shrink: 0;
  border-radius: 32px;
  border: 1px solid #f1f5f9;
  background: #ffffff;
  box-shadow: 0px 20px 40px -15px rgba(0, 0, 0, 0.05);
  display: flex;
  flex-direction: column;
  gap: 33px;
  padding: 33px;
}
.contact .inner .section1 .section1-top {
  color: #063669;
  font-family: Manrope;
  font-weight: 700;
  font-size: 24px;
  line-height: 32px;
}
.contact .inner .section1 .section1-middle {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 32px;
}
.contact .inner .section1 .section1-middle .section1-middle-item {
  display: flex;
  gap: 20px;
}
.contact .inner .section1 .section1-middle .section1-middle-item .icon {
  width: 56px;
  max-width: 56px;
  min-width: 56px;
  height: 56px;
  border-radius: 16px;
  background: linear-gradient(135deg, #e61874 0%, #e72479 7.14%, #e82e7d 14.29%, #ea3682 21.43%, #eb3d87 28.57%, #ec438b 35.71%, #ed4990 42.86%, #ee4f95 50%, #ef5499 57.14%, #f05a9e 64.29%, #f15fa3 71.43%, #f264a8 78.57%, #f269ac 85.71%, #f36db1 92.86%, #f472b6 100%);
  box-shadow: 0px 4px 6px -4px rgba(246, 51, 154, 0.2), 0px 10px 15px -3px rgba(246, 51, 154, 0.2);
  display: flex;
  align-items: center;
  justify-content: center;
}
.contact .inner .section1 .section1-middle .section1-middle-item .content {
  display: flex;
  flex-direction: column;
  gap: 3px;
}
.contact .inner .section1 .section1-middle .section1-middle-item .content .text1 {
  color: #031d3a;
  font-family: Inter;
  font-weight: 700;
  font-size: 18px;
  line-height: 28px;
}
.contact .inner .section1 .section1-middle .section1-middle-item .content .text2 {
  color: #62748e !important;
  font-family: Inter;
  font-weight: 400;
  font-size: 15px;
  line-height: 24px;
  display: inline-block;
  text-decoration: none;
  position: relative;
  color: inherit;
}
.contact .inner .section1 .section1-middle .section1-middle-item .content .text2::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -1px;
  height: 1px;
  background-color: #62748e;
  width: 0;
  transition: width 1s cubic-bezier(0.16, 1, 0.3, 1);
}
.contact .inner .section1 .section1-middle .section1-middle-item .content .text2:hover::after {
  width: 100%;
}
.contact .inner .section1 .section1-middle .line {
  width: 100%;
  height: 1px;
  background: linear-gradient(90deg, #f1f5f9 0%, #e2e8f0 50%, rgba(0, 0, 0, 0) 100%);
}
.contact .inner .section1 .section1-bottom {
  width: 100%;
  display: flex;
  align-items: center;
  gap: 48px;
}
.contact .inner .section1 .section1-bottom .section1-bottom-item {
  position: relative;
  cursor: pointer;
}
.contact .inner .section1 .section1-bottom .section1-bottom-item .content {
  position: absolute;
  bottom: -130px;
  left: 50%;
  transform: scale(0) translateY(0px) translateX(-50%);
  transition: all 0.5s;
  display: flex;
  flex-direction: column;
  align-items: center;
  z-index: 2022;
}
.contact .inner .section1 .section1-bottom .section1-bottom-item .content img {
  width: 74px;
  height: 77px;
}
.contact .inner .section1 .section1-bottom .section1-bottom-item:hover .content {
  transform: scale(1) translateY(-50px) translateX(-50%);
}
.contact .inner .section2 {
  width: 68%;
  height: auto !important;
  flex-shrink: 0;
  border-radius: 32px;
  border: 1px solid #f1f5f9;
  background: #ffffff;
  box-shadow: 0px 20px 60px -15px rgba(0, 0, 0, 0.08);
  padding: 56px;
  display: flex;
  flex-direction: column;
  gap: 40px;
}
.contact .inner .section2 .section2-top {
  display: flex;
  flex-direction: column;
  gap: 17px;
}
.contact .inner .section2 .section2-top .title {
  color: #031d3a;
  font-family: Manrope;
  font-weight: 800;
  font-size: 36px;
  line-height: 40px;
}
.contact .inner .section2 .section2-top .desc {
  color: #62748e;
  font-family: Inter;
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
}
.contact .inner .section2 .section2-middle {
  display: flex;
  flex-direction: column;
  gap: 28px;
}
.contact .inner .section2 .section2-middle .form-item {
  width: 100%;
  display: flex;
  flex-direction: column;
}
.contact .inner .section2 .section2-middle .form-item .label {
  color: #314158;
  font-family: Inter;
  font-weight: 600;
  font-size: 14px;
  line-height: 20px;
}
.contact .inner .section2 .section2-middle .form-item .label span {
  color: #e61874;
}
.contact .inner .section2 .section2-middle .form-item input {
  width: 100%;
  height: 50px;
  border-radius: 10px;
  border: 1px solid #e2e8f0;
  background: #f8fafb;
  outline: none;
  padding: 15px;
  color: #0a0a0a80;
  font-family: Inter;
  font-weight: 400;
  font-size: 14px;
  line-height: 17px;
}
.contact .inner .section2 .section2-middle .form-item textarea {
  width: 100%;
  border-radius: 10px;
  border: 1px solid #e2e8f0;
  background: #f8fafb;
  outline: none;
  padding: 15px;
  color: #0a0a0a80;
  font-family: Inter;
  font-weight: 400;
  font-size: 14px;
  line-height: 17px;
}
.contact .inner .section2 .section2-middle .form-item1 {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.contact .inner .section2 .section2-middle .form-item1 .one {
  width: calc((100% - 32px) / 2);
  display: flex;
  flex-direction: column;
}
.contact .inner .section2 .section2-middle .form-item1 .one .label {
  color: #314158;
  font-family: Inter;
  font-weight: 600;
  font-size: 14px;
  line-height: 20px;
}
.contact .inner .section2 .section2-middle .form-item1 .one .label span {
  color: #e61874;
}
.contact .inner .section2 .section2-middle .form-item1 .one input {
  width: 100%;
  height: 50px;
  border-radius: 10px;
  border: 1px solid #e2e8f0;
  background: #f8fafb;
  outline: none;
  padding: 15px;
  color: #0a0a0a80;
  font-family: Inter;
  font-weight: 400;
  font-size: 14px;
  line-height: 17px;
}
.contact .inner .section2 .section2-bottom {
  width: fit-content;
  border: 0;
  border-radius: 16px;
  background: #1b9ba4;
  box-shadow: 0px 10px 20px -10px rgba(27, 155, 164, 0.5);
  padding: 16px 50px;
  display: flex;
  align-items: center;
  gap: 12px;
  cursor: pointer;
  color: #ffffff;
  font-family: Inter;
  font-weight: 700;
  font-size: 18px;
  line-height: 28px;
}
.contact .inner .section2 .section2-bottom:disabled {
  cursor: not-allowed;
  opacity: 0.7;
}
.contact::after {
  content: '';
  position: absolute;
  bottom: -30px;
  left: 0;
  width: 200%;
  height: 120px;
  background: url(../img/public/contacti-back.svg) repeat-x;
  background-size: auto 120px;
  animation: contactiScrollLeft 20s linear infinite;
  z-index: 0;
  pointer-events: none;
}
@media only screen and (max-width: 1250px) {
.banner{
  margin-top: 75px;
}
.banner .content .title {
    font-size: 40px;
}
.contact .inner {
    top: -50px;
}
.contact .inner .section2 .section2-top .title {
    font-size: 25px;
}
.contact .inner{
  width: 85%;
  flex-direction: column;
  gap: 40px;
}
.contact .inner .section1 {
    width: 100%;
}
.contact .inner .section2 {
    width: 100%;
}
}
@media (max-width: 992px) {
.banner .content .title {
    font-size: 24px;
    line-height: 40px;
}
.banner .content .desc {
    width: 70%;
    font-size: 15px;
    line-height: 25px;
}
.banner .content {
    gap: 20px;
}
.contact .inner {
    top: 0px;
        padding-bottom: 110px;
}
.contact .inner .section2 .section2-top .title {
    font-size: 20px;
}
.contact .inner .section1 {
    gap: 15px;
    padding: 20px;
}
.contact .inner .section1 .section1-top {
    font-size: 18px;
}
.contact .inner .section1 .section1-middle {
    gap: 10px;
}
.contact .inner .section1 .section1-middle .section1-middle-item {
    gap: 10px;
}
.contact .inner .section1 .section1-middle .section1-middle-item .icon {
    width: 40px;
    max-width: 40px;
    min-width: 40px;
    height: 40px;
    border-radius: 12px;
}
.contact .inner .section1 .section1-middle .section1-middle-item .content .text1 {
    color: #031d3a;
    font-family: Inter;
    font-weight: 700;
    font-size: 16px;
    line-height: 28px;
}
.contact .inner .section1 .section1-middle .section1-middle-item .content .text2 {
    font-size: 14px;
}
.contact .inner .section2 {
    padding: 20px;
    gap: 20px;
}
.contact .inner .section2 .section2-top {
    gap: 10px;
}
.contact .inner .section2 .section2-top .desc {
    font-size: 14px;
}
.contact .inner .section2 .section2-middle .form-item1 {
    flex-direction: column;    gap: 10px;
}
.contact .inner .section2 .section2-middle .form-item1 .one {
    width: 100%;
}
.contact .inner .section2 .section2-middle {
    gap: 10px;
}
.contact .inner .section2 .section2-bottom {
    width: 100%;
    padding: 10px 0;
    font-size: 15px;
    justify-content: center;
}
}
@media only screen and (max-width: 767px) {
    .banner{
        margin-top: 60px;
    }
    .banner .content .desc {
    width: 80%;
}
    .inner {
        max-width: 1440px;
        width: 90%;
        margin: 0 auto;
    }
}
@media (max-width: 640px) {
  .banner .content .desc {
    width: 90%;
}
}

@media only screen and (max-width: 480px) {
    .banner {
        height: 320px;
    }
}

@media only screen and (max-width: 767px) {
    
.banner {
        height: 360px;
    }
}